for name,_ in pairs(package.loaded) do
	if name:match("^t3") 
		or name:match("^options")
		or name:match("^overrides")
		or name:match("^plugins")
		or name:match("keymaps")
		or name:match("^reload")
		then
			package.loaded[name] = nil
	end
end
